.title
{
color:#000099;
font-size:15px;
font-weight:bold;
text-transform:uppercase;
}

.title2
{
color:#4B5C78;
font-size:18px;
font-weight:bold;
}

.section_border
{
margin-top:15px;
border-bottom:3px dotted #999999;
margin-top:15px;
}

.text
{
color:#666666;
}

.style1 {
	color: #000000;
	font-weight: bold;
}

div#center_page a:link
{
color:#000099;
text-decoration:none;
}
div#center_page a:vsited
{
color:#000099;
text-decoration:none;
}
div#center_page a:hover
{
color:#000099;
text-decoration:underline;
}
div#center_page a:active
{
color:#000099;
text-decoration:none;
}





div.scroll {
width:393px;
height:144px;
overflow: auto;
}


div.scroll_home {
width:575px;
height:144px;
overflow: auto;
}


.heading_short
{
height:29px;
width:145px;
background-image:url(../images/bg_heading_tab2.jpg);
background-repeat:none;
margin-left:20px;
padding-top:5px;
color:#FFFFFF;
font-size:22px;
text-align:center;
}
.heading_long
{
height:29px;
width:220px;
background-image:url(../images/bg_heading_tab.jpg);
background-repeat:none;
margin-left:20px;
padding-top:5px;
color:#FFFFFF;
font-size:22px;
text-align:center;
}

.font20
{
font-size:20px;
}
.green
{
color:#95B804;
}
.white
{
color:#FFFFFF;
}

.blue14
{
font-size:14px;
color:#003399;
}

.red_title
{
color:#CC0000;
font-size:14px;
font-weight:bold;
}

.grey
{
color:#333;
}

